/*
 Theme Name:   Divi Child
 Theme URI:    http://www.johnduggandesign.com/source/Divi-child/
 Description:  Divi Child Theme
 Author:       John Doe
 Author URI:   http://www.johnduggandesign.com
 Template:     Divi
 Version:      2.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-child
*/

@import url("Divi/style.css");

#et-top-navigation {
    padding-left: 0px!important;
padding-top:60px!important;
}
.et_pb_section {
    padding-top: 0px!important;
padding-bottom: 0px!important;
}

#menu-item-3482{padding-right: 0px!important;}
#logo{padding:10px!important;}

.et_project_meta {
display: none;
}

 @media only screen and (max-width: 980px) {
    #logo {
        height: auto;
        max-height: 100% !important;
        width: 100%!important;
        max-width: 100% !important;
padding:0px!important;
margin:0px!important;
        }
    }
    @media only screen and (max-width: 480px) {
    #logo {
        height: auto;
        max-height: 100% !important;
        width: 100%!important;
        max-width: 100% !important;
padding:0px!important;
margin:0px!important;
        }
    }

@media only screen and (max-width: 480px) {
#et-top-navigation {
    padding-left: 0px!important;
padding-top:0px!important;
}
}
@media only screen and (max-width: 980px) {
#et-top-navigation {
    padding-left: 0px!important;
padding-top:0px!important;
}
}

.wp-caption {
    background-color: rgba(0,0,0,0)!important;;

}


.et-pb-contact-message{
color:#ffffff!important;}

#top-menu li li a {
    line-height:1.4em!important;
}

